Subject: Issues to Punt

From: Martin Duke <[email-masked]>
Date: Thu, 9 Nov 2017 09:53:28 -0800

Lars and Mark,

I generated issues #269 <https://github.com/quicwg/base-drafts/issues/269>,
#279 <https://github.com/quicwg/base-drafts/issues/279>, and #602
<https://github.com/quicwg/base-drafts/issues/602> around explicit
middlebox signaling. While I think measurement and management issues will
arise without these improvements, I agree that we can have a functioning
protocol without them.Therefore, I am content to give these issues a "v2"
label and reopen them if the concerns materialize in the real world.

Martin Duke